burn_classes:
  unburned: 11183
  low: 3936
  moderate: 2035
  high: 85
emampr_landcover_vote_2016:
  42: 20157
  52: 2213
  31: 17
  22: 4
  71: 4
  95: 2
  90: 1
  11: 1
  23: 1
soil_textures:
  clay loam: 22394
  silt loam: 6
